PETSc version 3.15.5
Fix/Edit manual page

# TSARKIMEX5

Fifth order ARK IMEX scheme with L-stable implicit part. This method has one explicit stage and five implicit stages.

### Options Database

| -ts_arkimex_type 5

### References

| Kennedy and Carpenter 2003.

### See Also

TSARKIMEX, TSARKIMEXType, TSARKIMEXSetType()

### Level

advanced

### Location

src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages